<template name="projectDetail">

    <!-- Page heading -->
    {{> pageHeading title='Project detail' category='Projects' link='/projects' }}

    <div class="row">
        <div class="col-lg-9">
            <div class="wrapper wrapper-content animated fadeInUp">
                <div class="ibox">
                    <div class="ibox-content">
                        <div class="row">
                            <div class="col-lg-12">
                                <div class="m-b-md">
                                    <a href="#" class="btn btn-white btn-xs pull-right">Edit project</a>
                                    <h2>Name Company {{data.name}}</h2> 
                                </div>
                                <dl class="dl-horizontal">
                                    <dt>Status:</dt> 
                                    <dd>
                                        {{#if statusIs data.status}}
                                            <span class="label label-info">{{data.status}}</span>
                                        {{else}}
                                            <span class="label label-default">{{data.status}}</span>
                                        {{/if}}
                                    </dd>
                                </dl>
                            </div>
                        </div>
                        <div class="row">
                            <div class="col-lg-5">
                                <dl class="dl-horizontal">

                                    <dt>Created by:</dt> <dd>{{data.created_by}}</dd>
                                    <dt>Client:</dt> <dd><a href="/clients/{{data.client.id}}" class="text-lazur"> {{data.client.name}}</a> </dd>
                                </dl>
                            </div>
                            <div class="col-lg-7" id="cluster_info">
                                <dl class="dl-horizontal" >

                                    <dt>Created:</dt> <dd> 	{{data.created}} </dd>
                                    <dt>Participants:</dt>
                                    <dd class="project-people">
                                        {{#each data.members}} 
                                            <a href="/employee/{{id}}"><img alt="image" class="img-circle" src="{{avatar}}"></a>
                                        {{/each}} 
                                    </dd>
                                </dl>
                            </div>
                        </div>
                        <!--<div class="row">
                            <div class="col-lg-12">
                                <dl class="dl-horizontal">
                                    <dt>Completed:</dt>
                                    <dd>
                                        <div class="progress progress-striped active m-b-sm">
                                            <div style="width: 60%;" class="progress-bar"></div>
                                        </div>
                                        <small>Project completed in <strong>60%</strong>. Remaining close the project, sign a contract and invoice.</small>
                                    </dd>
                                </dl>
                            </div>
                        </div>-->
                        <div class="row m-t-sm">
                            <div class="col-lg-12">
                                <div class="panel blank-panel">
                                    <div class="panel-heading">
                                        <div class="panel-options">
                                            <ul class="nav nav-tabs">
                                                <li class="active"><a href="#tab-1" data-toggle="tab">Information</a></li>
                                                <li class=""><a href="#tab-2" data-toggle="tab">Other</a></li>
                                            </ul>
                                        </div>
                                    </div>

                                    <div class="panel-body">

                                        <div class="tab-content">
                                            <div class="tab-pane active" id="tab-1">



                                            </div>
                                            <div class="tab-pane" id="tab-2">



                                            </div>
                                        </div>

                                    </div>

                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <div class="col-lg-3">
            <div class="wrapper wrapper-content project-manager">
                <h4>Project description</h4>
                <img src="{{data.logo}}" class="img-responsive">
                <p class="small">
                    {{data.description}}
                </p>
                <h5>Project tag</h5>
                <ul class="tag-list" style="padding: 0">
                    {{#each data.tags}}
                    <li><a href=""><i class="fa fa-tag"></i> {{name}}</a></li>
                    {{/each}} 
                </ul>
                <div class="clearfix"></div>
            </div>
        </div>
    </div>
</template>